## mobilehotspot 0.3.0

=== debian/changelog ===
mobilehotspot (0.3.0) unstable; urgency=low

  * Packaging for extras-devel
  * Basic functionality present
  * NOTE: Requires custom kernel with NAT support
  * See http://talk.maemo.org/showthread.php?t=48075

 -- Eero af Heurlin <rambo@iki.fi>  Thu, 8 Apr 2010 18:30:00 +0300

mobilehotspot (0.2.0) unstable; urgency=low

  * Reorganized directory structure

 -- Eero af Heurlin <rambo@iki.fi>  Fri, 26 Feb 2010 10:54:00 +0200

mobilehotspot (0.1.1) unstable; urgency=low

  * WEP encryption to UI (patch by hcm)

 -- Eero af Heurlin <rambo@iki.fi>  Thu, 25 Feb 2010 14:39:00 +0200

mobilehotspot (0.1.0) unstable; urgency=low

  * Initial packaging effort

 -- Eero af Heurlin <rambo@iki.fi>  Wed, 10 Feb 2010 22:01:26 +0200
