## mobilehotspot 0.3.1

=== debian/changelog ===
mobilehotspot (0.3.1) unstable; urgency=low

  * Added some waits in case interfaces are bit slow to respond to
    commands (which will then cause next command to fail...)

 -- Eero af Heurlin <rambo@iki.fi>  Tue, 13 Apr 2010 22:25:00 +0300
