=== debian/control ===
Source: mobilehotspot
Section: user/network
Priority: optional
Maintainer: Eero af Heurlin <rambo@iki.fi>
Build-Depends: debhelper (>= 4.0.0) 
Standards-Version: 3.6.0

Package: mobilehotspot
Architecture: all
Pre-Depends: hotspot-kernel-modules | kernel-feature-netfilter
Depends: python2.5-minimal, python-dbus, python-hildon, python-gobject,
 python-gconf | python-gnome, iptables, wireless-tools, dnsmasq
Description: Share your mobile internet connection via WiFi
 WARNING: This software requires custom kernel!
 .
 One can (and possibly will) be installed automatically
 but be aware that the custom kernel has much greater chance of messing
 up your device than the run-of-the-mill not-officially-supported
 software.
 .
 Provided as-is, no warranty etc. Use at your own risk.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1113
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJTUUH2gIKFCcaVoRm
 XgAACbRJREFUaN7tmntsVFUexz+/c++d6WNoCwGhSEOLbIwSQIoUC4awQYXE
 GI2EjcZN5I8S/lsTQ4xh/zHxP/8wYbP/lWQ1QVGD2Vh8IGC2SWXRQoogLS91
 BbFPXtNpO9OZe8/ZP+7MdN6dFh//eJKT+zr3nO/39zz3nAt/lD/KXRUp9qC9
 vV2JyB7btp/0PG+NMabiNwcnErcs66Truh+3tbXtK5tAe3t7k1LqP/X19QtW
 rlxZNX/+fESk0AC/KGBjTNa153kMDw9z4sSJycnJye+11n/etWvXcEkC7e3t
 Acuyzjc3Ny9ftWqVRCIRotFoUdDFSBS7nwuy2H1jDCJCZWUl1dXVnD592uvt
 7T3ped6mXbt2pRvbuR1ZlvX3hoaGhpUrV8rg4CCu6+YBKpcEAK4Ltj0jyWde
 T05OMjExwdq1a63+/v61N2/e3An8qygBEXm+ubm5YnR0FNd1iwIvdC6RCOr0
 adT580h/PzIwgBoeRjwP3dCAqa9HNzTgtbaiH3wQLCst6VzJZ54nEgmi0Sgt
 LS2Vx44d+2tRAu3t7Y7neY2hUIjbt29PAcs55p6rvj6s7m5Uby/EYkgsNnV0
 HIxScOMGEolg/fQTqqcHqqrw1q/He/JJTCg0rYYmJyepra1Fa/1Q5rNcDcxV
 SrmWZTla6+mBDw1hHT0K16/7YC0LsSywLB/4nDmYujpkbAxGRnxTsm3/uQjq
 3DnU99+jW1vxNm7EBAJ50k8dtdY4joPWurYUgXyzKEJCnTuH9dVXEIulQZn6
 evQDD2BWr8YsXpzfaSSCunQJOX8euXLF71ME65tvkP5+Xxtz5+aZValSkkCq
 ZpHyPKzubuSHHzBKIZaFLFyIt2ED5v77p94t1GlNDWbdOvTDD8PEBKqrC3Xu
 HMayUOPj8Omn6C1b0IsW5WmhbAIFnTPjqL79FhkaQmwbHAe9fj089FDBmJwr
 xRQQEYHqasy2bXiPPILq6IDJSQRQJ07A5s2Y+fPLinSqjGw4JdUff0Ru3EAc
 B4JBzBNPTIHP0Fiu5gppNd2mrg79/POYxkaMZYFSqLNnIRotaL5lESg0kIyN
 oQYGfPCOg2lthYaGwm1FEGOQ/n5UdzfqwgUkHC5IUESQQADz2GPIkiUQCIDW
 WH19SBFTLssHsqQPSH8/OA54HixbBvfeW9jkBgeRri64cgXGx5F4HLT2SVdW
 wpo1mK1bIRjMNi+lMBs2ICdPYlwX4nHk5k2YPz/tC4VIlHTidDQYHUVpjbFt
 mDsX09SUr95EAjl1Cs6ehTt3kEgExsb8fKA12rZ9UD09yM8/o7duRZYtyx40
 GMSsWoWcPw+Og4yM4M2bhyg18yiUZUpjY36HxkBjY3508jzo7ISBASSRgHgc
 KiuhqQmWLsWMjCDXrsHQkB92w2Hk2DFobYXVq7PD5rx5yMKFmPFxSI1dWztz
 E0q/4LqIUhjHQVVWYubMyZf+5cu+0xmDsSzkqaeQdevyO71zB3PokE9Ua7h4
 EdPQgMyblx02Gxr8MB0IoCYn0SWErKa1f6198MEg1NXlO2E4jNy65V8HAqgX
 X0yDLxRxpK0NaW1FlPJ9q7fX12xm++pqqK72HdoYZDYEskgEAn5noVB29BDx
 pwhKgW2jHn0UySBZ1CS3bIHFi/0MHo/7oTknMlFXNzWu5808D6Q7cxxURQUE
 g37yytGOiKCCQdSCBZB07nQFOHoUScb0dLUsZONGCAR8kLFYftKsqkKCQb/e
 lRPbNhpQyU6yJGWML6FgEJK+kek73nPPYa5d8ydur7yC2r59qvMFC/xsXFHh
 +1lu1rZtX2iO408SZ6sBAJVMXnlqFvElVVmJmjs365n54gsfvO+d6P37/eSW
 amNZyD33IFVVqJqa/Kxv21PCKZGRywqjAGLb+Wp2HKSyEhIJjFKozNCajCyZ
 15LzAWOSJmSS42RNoZWCigr/fDZzodwMm+u8qWqqqpBQCJWRLUUE1dJC4umn
 0cC4CPZLL2W/rzUSCPjv5phfSrvlLByocjVQbKaqAgFMdXX6uzcNUCn+3dTE
 35qaaL5xg6uLFmWH1FgMqanxa3V1UUHNajJXjgYyz1VFBRIK+VPiDJCHDx/m
 sR072LFjB++9997Uu1oj8ThSW4vMmZNv/yUWEGaVB8r5qJdkpiYZWicmJujs
 7GT//v2ICG+//fZU23gckpIvJulyiZT1PTATbYhlAXD8+HFaWlrYs2cP77zz
 DtevX6f76699glVVfgAo0U+5yzbTEihXG7kAOjo6ePzxxzlw4AD19fXs3r2b
 dw8e9MNnCamXEt6MfWC6Doup2XVdOjo6ePPNN2lsbKS7u5s9e/bw4Ycfkkgk
 7lrqs/qknE4bmWC6uroIBoPEYjEGBwf54IMPCAQCrFixgs8++2xWUp+1D5Qi
 UUxqH330ES+//DJnzpxh06ZNHDlyhDVr1nDp0iX27ds3Y6n/Kj5Q6n5HRwfP
 PPMMTU1NbNq0iSVLliAirFixgrNnz3L79u2ybf2uwuhsyJ06dYpQKMSZM2fY
 smULmzdvRilFZ2cnhw8fZtu2bbz//vtoracFWI4fqNkCzSxa6/QC7MGDB/nu
 u+944YUX6Ovr49VXX2XdunWMjIxw7do1nn32WQ4cOMDExATRaJR4PI7nebMW
 nj3TDYhcEq7r4nle+vj555+zd+9eHMdhcHCQL7/8kuHhYYaGhhgeHiYcDlNR
 UcHFixe57777sCwL27axLAsrmUPuhsCo53lOOUt6KULGGLTWGGMYGRlhfHyc
 tra2PGJKqTTI1157jePHj9OU/ABKPS+1b5DRbrzkDs1bb731v+3btzdalkU8
 Hi85E00N4nleusZiMZRSeJ6H1jpNLj1vUopYLEZNTU2alG3b2MnpekoomdVf
 cQkSiUT45JNP/rtz586NRU3IGPNxb2/v7paWFieVdAqZTupeCkQKrOM4eJ6X
 pZncaBMKhbBtO/1upjaL+V4gEKCnpyceDoePAEFgsiAB13X3Xrhw4S9Lly69
 Z+HChcRisbSTFdNGcmsK256RS2VJOVOjmf1blkUwGOTy5cvm6tWrP7/++uvv
 AtWAB7jFdimblVKdzc3NzvLlyyuqqqpmtSNZbHV6JgRHR0fp6upKDA4ORg8d
 OrTz6NGjfcBoso6X2ieusG37HyKy1XXde0XE+6W3Vacrnuc5nueNDAwMdL/x
 xhv/jEajtzPAh0sSyCyLFy/eWFNTs+y33ugeGBi4GQ6HDZAAJoBxIJKstwCv
 XJH+CZj3O/xJkEgmWy/ptNEkiVuAO5NENgollyh/reKmkj0QB8aSmjDT/iuR
 U4KA9TsQ0Enpp4555f8OXRsW9NncSwAAAABJRU5ErkJggg==
 ====
