## mobilehotspot 0.3.2

=== debian/changelog ===
mobilehotspot (0.3.2) unstable; urgency=low

  * Fixed a typo in helpers.py that prevented WEP from being used

 -- Eero af Heurlin <rambo@iki.fi>  Fri, 16 Apr 2010 20:45:00 +0300
