## mobilehotspot 0.3.3

=== debian/changelog ===
mobilehotspot (0.3.3) unstable; urgency=low

  * Remove hotspot-kernel-flasher dependency

 -- Eero af Heurlin <rambo@iki.fi>  Mon, 5 Jul 2010 16:15:00 +0300
