=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mobilehotspot
 Architecture: all
-Pre-Depends: hotspot-kernel-flasher | kernel-feature-netfilter
+Pre-Depends: kernel-feature-netfilter
 Depends: python2.5-minimal, python-dbus, python-hildon, python-gobject,
  python-gconf | python-gnome, iptables, wireless-tools, dnsmasq
 Description: Share your mobile internet connection via WiFi
