## mobilehotspot 0.3.4

=== debian/changelog ===
mobilehotspot (0.3.4) unstable; urgency=low

  * Copy the .desktop file instead of symlinking, should solve issues
    with desktop shortcuts

 -- Eero af Heurlin <rambo@iki.fi>  Mon, 29 Nov 2010 22:25:00 +0200
