=== debian/control ===
--- 
+++ 
@@ -10,13 +10,17 @@
 Pre-Depends: kernel-feature-netfilter
 Depends: python2.5-minimal, python-dbus, python-hildon, python-gobject,
  python-gconf | python-gnome, iptables, wireless-tools, dnsmasq
-Description: Share your mobile internet connection via WiFi
+XB-Maemo-Display-Name: Mobile HotSpot
+Description: [READ DETAILS!] Share your mobile internet connection via WiFi 
  WARNING: This software requires custom kernel!
  .
  One can (and possibly will) be installed automatically
  but be aware that the custom kernel has much greater chance of messing
  up your device than the run-of-the-mill not-officially-supported
  software.
+ .
+ For best results first install "Enhanced Linux kernel for power users" (and reboot)
+ and afterwards install Mobile HotSpot.
  .
  Provided as-is, no warranty etc. Use at your own risk.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1113
