=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	mkdir -p  $(CURDIR)/debian/mobilehotspot/usr/share/pixmaps/
 	ln -s -f /opt/mobilehotspot/resources/mobilehotspot_64x64.png $(CURDIR)/debian/mobilehotspot/usr/share/pixmaps/mobilehotspot.png
 	mkdir -p $(CURDIR)/debian/mobilehotspot/usr/share/applications/hildon/
-	ln -s -f /opt/mobilehotspot/resources/mobilehotspot.desktop $(CURDIR)/debian/mobilehotspot/usr/share/applications/hildon/mobilehotspot.desktop
+	cp $(CURDIR)/debian/mobilehotspot/opt/mobilehotspot/resources/mobilehotspot.desktop $(CURDIR)/debian/mobilehotspot/usr/share/applications/hildon/mobilehotspot.desktop
 	mkdir -p $(CURDIR)/debian/mobilehotspot/etc/sudoers.d
 	ln -s -f /opt/mobilehotspot/resources/mobilehotspot.sudoers $(CURDIR)/debian/mobilehotspot/etc/sudoers.d/mobilehotspot.sudoers
