## mobilehotspot 0.3.5

=== debian/changelog ===
mobilehotspot (0.3.5) unstable; urgency=low

  * Apply nkinkade:s patches for USB-tethering 

 -- Eero af Heurlin <rambo@iki.fi>  Tue, 30 Nov 2010 18:55:00 +0200
